﻿<div class="modal fade" id="confirmDelete" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-delete">
        <div class="modal-content-delete modal-content">
            <div class="modal-header-delete modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
                <h4 class="modal-title">Confirmation de supression</h4>
            </div>

            @if (ViewBag.DeleteError.Equals(""))
            {
                <div class="modal-body">
                    <p>Etes vous sûr de vouloir supprimer : <span class="text-danger">@ViewBag.LineWording</span></p>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Annuler</button>
                    <button type="button" class="modal-delete-button btn btn-danger" onclick="@ViewBag.OnClick">Valider</button>
                </div>
            }
            else if (ViewBag.DeleteError.Equals("DeleteProject"))
            {
                <div class="modal-body">
                    <p>Etes vous sûr de vouloir supprimer :<br />
                    <span class="text-danger">@ViewBag.LineWording</span> et toutes les <span class="text-danger">tâches</span> qu'il contient ?</p>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Annuler</button>
                    <button type="button" class="modal-delete-button btn btn-danger" onclick="@ViewBag.OnClick">Valider</button>
                </div>
            }
            else
            {
                <div class="modal-body">
                    <p>@Html.Raw(ViewBag.DeleteError)</p>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal">Annuler</button>
                </div>
            }
        </div>
    </div>
</div>